<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="72d6ebc148b32fb6516b0760275704cf">
  <dict>
    <!--2023-02-11 10:05:04.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
  </dict>
</config>
